p.bodycontent-text {
	font-size:1em;
	text-indent: 2em;
	 
}
p.bodycontent-text1 {
	text-indent: 0em;
	font-size:1em;
	color:#7D0000;
	 font-family: STKai, "MKai PRC", Kai, "楷体";	
}
p.bodycontent-text2 {
	text-indent: 0em;
	 font-size:0.9em;	
}
p.bodycontent-text3 {
	text-indent: 0em;
	color:#A40000;
	font-size:1.1em; 
}
p.bodycontent-text4 {
	text-indent: 0em;
	color:#7D0000;
	 font-size:1.05em;	
	font-weight: bold;
}
p.bodycontent-text5 {
	text-indent: 2em;
	font-size:1em;
	font-family: "MYing Hei S", Hei,"黑体"; 
}
.jc{font-weight: bold;color:#7D0000;}
p.bodycontent-text-tushuo {
	font-size:0.95em; 
	text-align: center;
	text-indent: 0em;
	font-size:1em;
	font-family: "MYing Hei S", Hei,"黑体";
	color:#7D0000;
}
h1.bodycontent-first-title {
 	text-indent: 0em;
	font-size: 1.5em;
	text-align: center;
}
h1.copyright-title {
	font-size: 1.2em; 
	text-indent: 0em;
	text-align: center; 
	border-width: 1.5px;
	border-style: none none solid none;
}
p.copyright-text {
	font-size:1em;
	text-indent: 0em;
}
p.bodycontent-text_center {
	color:#7D0000; 
	text-align: center;
	font-weight: bold;
	text-indent: 0em;
	font-size:1.05em;
}
p.bodycontent-text_yinwen {
	text-indent: 2em;
	font-size: 1em;
	color:#C88006;
	 font-family: STKai, "MKai PRC", Kai, "楷体";
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}